#cellPage {
	margin:				0 auto;
	padding:			0;
	
/*	width: 				1240px; */
	
	position:			relative;
}

#cellHeader {
	position: 			relative;
	
	margin:				0;
	padding:			10px;
	
	background-image:	url('../images/bg_grass-white-line.jpg');
	background-repeat:	no-repeat;
	background-position:center;	
	background-size:	cover;
	
	box-shadow: 		0 0 20px rgba(0,0,0,0.65);
}
/*
#cellHeader img {
	position:			absolute;
	top:				0;
	left:				0;
	
	z-index:			100;	
}
*/

#navtrigger {
	display:			none;
}

#cellNavigation {
	margin:				3px;
	padding:			0;
	
	height:				40px;

	background-color:	rgb(243,219,47);
}	

#cellNavigation ul {
	position:			relative;
	
	float:				left;

	margin:				0;
	padding:			0;
	
	list-style:			none;
}

#cellNavigation li {
	position:			relative;
	
	float:				left;

	margin:				0;
	padding:			0;
	
	list-style:			none;	
}

#cellNavigation a,
#cellNavigation a:link,
#cellNavigation a:visited {
	float:				left;

	display:			block;

	height:				40px;

	margin:				0;
	padding:			0 20px 0 20px;

	line-height:		40px;
	font-size:			110%;
	text-decoration:	none;
	font-weight:		bold;
	white-space:		nowrap;
	color:				#000000;

	border-right:		3px solid #222222;
}

#cellNavigation a:hover,
#cellNavigation a:active {
	background-color:	rgba(255,255,255,0.33);
}


#cellNavigation li.current_page_item a {
	background-image:	none;
}


#cellNavigation li ul.sub-menu {
	position:			absolute;
	top:				-999em;

	margin:				0;
	padding:			2px 0px 0px 0px;

	width:				250px !important;

	border-bottom:		1px solid #FFFFFF;	
	
	background-color:	#222222 !important;	
}

#cellNavigation ul.sub-menu li {
	margin:				0;		
	padding:			0;	
	
	width:				250px !important;	
}

#cellNavigation li.parent:hover {
	visibility:			inherit; /* fixes IE7 'sticky bug' */
}

#cellNavigation li:hover ul {
	left:				0;
	top:				40px; /* match top ul list item height */
	z-index:			99;
}

#cellNavigation ul.sub-menu li a,
#cellNavigation ul.sub-menu li a:link,
#cellNavigation ul.sub-menu li a:visited {
	display:			block;
	height:				auto;
	float:				none;

	margin:				0;
	padding:			15px 10px;

	font-size:			100%;
	line-height:		120%;
	color:				rgb(243,219,47);	
	font-weight:		normal;
	white-space:		normal;	

	border:				1px solid #FFFFFF;
	border-bottom:		none;

	background-image:	none;
	background-color:	#222222 !important;	
}

#cellNavigation ul.sub-menu li a:hover,
#cellNavigation ul.sub-menu li a:active {
	background-image:	url('../images/bg_white_25.png');
	background-repeat:	repeat;
	background-position:left top;
}

#cellSocial {
	position:			absolute;
	top:				44px;
	right:				0px;
	z-index:			10;
	
	height:				50px;
	
	margin: 			0;
	padding:			0;
}


#cellSocial .menu,
#cellSocial .menu li {
	display:			inline-block;
	
	margin:				0;
	padding:			0;

	list-style: 		none;
	
	font-size: 			0;
}

#cellSocial .menu a,
#cellSocial .menu a:link
#cellSocial .menu a:visited {
	position: 			relative;
	margin:				0 2px;
	padding:			0;
	
	display:			block;
	width:				50px;
	height:				50px;
	
	overflow: 			hidden;
	
	text-align: 		left;
	text-indent: 		-999px;
	color:				rgb(243,219,47);
}

#cellSocial .menu a:before {
	position: 			absolute;
	top:				0;
	right:				0;
	z-index: 			10;
	
	display: 			block;
	width:				50px;
	height:				50px;
	
	font-weight: 		normal;
	text-indent: 		0;
	font-family:		FontAwesome;
	line-height: 		50px;
	text-align: 		center;
	font-size: 			30px;
	color:				rgb(243,219,47);

	cursor: 			pointer;
	
	background-color:	rgb(0,0,0);
}

#cellSocial .menu a:hover:before {
	color:				rgba(255,255,255);
}

a.facebook:before {	content: '\f082';	} 
a.google-plus:before {	content: '\f0d5';	} 
a.instagram:before {	content: '\f16d';	} 
a.linkedin:before {	content: '\f0e1';	}
a.pintrest:before {	content: '\f231';	}
a.twitter:before {	content: '\f099';	}
a.youtube:before {	content: '\f16a';	}
a.tel:before {	content: '\f095';	}


#cellTicker {
	position:			absolute;	
	top:				2px;
	right:				2px;
	
	margin:				0;
	padding:			0;
	
	width: 				640px;
	height:				40px;
	
	white-space: 		nowrap;
	color:				rgb(255,255,255);
	
	overflow:			hidden;
	
	background-color:	rgb(0,0,0);

}	

#cellTicker h3 {
	margin: 			0;
	padding: 			0 15px;
	
	position:			absolute;
	top:				0px;
	left:				0px;
	z-index:			20;
	
	height:				40px;
	line-height:		38px;	
	text-align: 		center;

	color:				rgb(243,219,47);
	
	background-color:	rgb(0,0,0);	
}

#cellTicker p {
	display:			inline-block;

	margin: 			10px 0 0 0;
	padding: 			0 20px 0 20px;
	
	font-size:			14px;
	
	line-height:		20px;

	border-right:		1px solid rgba(255,255,255,0.66);
}

#cellTicker a,
#cellTicker a:link,
#cellTicker a:visited  {
	text-decoration:	none;
	color:				rgb(243,219,47);
}

#cellTicker a:active,
#cellTicker a:hover {
	text-decoration:	underline;
	color:				rgb(243,219,47);
}


#cellContent {
	display: 			flex;
	
	position:			relative;
	
	margin:				0 auto;
	padding:			20px;
}


#cellContent img {
	max-width: 			100%;
	height:				auto;
}


.heroHome {
	margin:				0px 0px 20px 0px !important;
	padding:			0 !important;
	
	position:			relative;
	
	border:				none !important;
	
	background-color:	transparent !important;
	background-image:	url('../images/bg_white_75.png') !important;
	background-repeat:	repeat;
	background-position:left top;	
}

.largeBGHome {
	border:				none !important;
}

.homeThumbs {
	position:			absolute !important;
	
	top:				20px !important;
	right:				20px !important;

	margin:				0px !important;
	padding:			0px !important;
	
	float:				none !important;

	width:				85px !important;

}

.homeHeroThumb img {
	margin:				0 !important;
	
	border:				3px solid #FFFFFF !important;	
}

#cellPrimary {
	position:			relative;
	
	margin:				0 20px;
	padding:			0;
	
	box-sizing: 		border-box;
	
	flex:				1 1 66%;
	order: 				2;	
}

#cellPrimary .wrapper {
	position:			relative;
	
	margin:				0 0 20px 0;
	padding:			20px;
	
	box-sizing: 		border-box;
	
	background-color:	rgba(255,255,255,0.75);
}

#cellPrimary.wrapper:empty {
	display:			none;
}

#cellPrimary .banner img {
	display:			block;
	
	margin:				0 auto 15px auto;
	padding:			0;
}

#cellPrimary .wrapper.news article {
	margin:				0 0 15px 0;
	padding:			0;
	
	display:			flex;
	
	justify-content: 	space-between;
	
	border-bottom:		1px solid rgba(0,0,0,0.33);
}

#cellPrimary .wrapper.news article h3 {
	margin:				0;
}

#cellPrimary .wrapper.news article .date {
	margin:				0;
	padding:			0;

	font-size: 			80%;
	color:				rgba(0,0,0,0.33);
}

#cellPrimary .hero {
	position:			relative;
	
	display:			block;
	margin:				0 auto 15px auto;
	
	max-width:			600px;
	
	text-align: 		center;
}

#cellPrimary .hero img  {
	max-width: 			100%;
	height:				auto;
}


#cellPrimary .wrapper.news article .hero {
	position:			relative;
	
	flex:				0 0 23%;
	
	margin:				0 2% 15px 0;
	padding:			15.3% 0 0 0;
	
	overflow:			hidden;
	
	background-color:	rgba(255,255,255,0.33);
}


#cellPrimary .wrapper.news article .hero img  {
	position:			absolute;
	z-index:			11;	
	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;
	
	width:				100%;
	height:				auto;
	max-width:			none !important;
	
	border:				none;
}


#cellPrimary .wrapper.news article .copy {
	flex:				1 0 75%;
}

#cellSecondary,
#cellTertiary {
	position:			relative;
	margin:				0;
	padding:			0;
	
	box-sizing: 		border-box;	

	flex:				0 0 300px;
	order: 				3;
}

#cellTertiary {
	order: 				1;
}

@media only screen and (min-width: 1600px) {
	#cellSecondary,
	#cellTertiary {
		flex:				0 0 400px;
	}
}

#cellSecondary .widget,
#cellTertiary .widget {
	margin:				0px 0px 20px 0px;
	padding:			10px;

	background-color:	rgba(255,255,255,0.75);
}

#cellSecondary .widget h3,
#cellTertiary .widget h3 {
	margin:				-10px 0px 10px -10px;
	padding:			0px;

	line-height:		30px;
	color:				rgb(243,219,47);
	text-transform:		uppercase;
}

#cellSecondary .widget h3 span,
#cellTertiary .widget h3 span {
	margin:				0px;	
	padding:			0px 30px 0px 5px;
		
	display:			inline-block;
	
	background-color:	#222222;
}

#cellSecondary #likeboxwrap {
	margin:				40px auto 0 auto;
	border: 			1px solid transparent !important;
	background-color:	transparent !important;
}

#cellSecondary .tweets {
	margin:				0;
	padding:			0;

	list-style:			none;
}

#cellSecondary .tweets li {
	margin:				5px 0 0 0;
	padding:			0 0 5px 0;

	list-style			none;
	
	border-bottom:		1px solid #FFFFFF;
}

.events-listing {
	margin:				5px 0 0 0;
	padding:			0 0 5px 0;

	border-bottom:		1px solid #FFFFFF;
}

.events-listing-date {
	font-weight:		bold;
	color:				#CC0000;
	font-size:			120%;
}

.events-listing-title {
	font-weight:		bold;
	color:				#000000;
	font-size:			120%;
}

#cellSponsors {
	margin:				3px;
	padding:			20px;
	
	text-align: 		center;
	
	background-color:	rgb(255,255,255);
}	

#cellSponsors img {
	margin:				20px;
}

#cellSponsors a {
	margin:				0 20px 0 0;
	padding:			0px;
}

#cellFooter {
	margin:				0;
	padding:			10px;
	
	color:				#FFFFFF;

	background-color:	#000000;
	
	text-align:			right;
}	

#cellFooter a,
#cellFooter a:link,
#cellFooter a:visited {
	color:				rgb(243,219,47);
	text-decoration:	none;		
}

#cellFooter a:hover,
#cellFooter a:active {
	color:				rgb(243,219,47);
	text-decoration:	underline;		
}

#cellSitemap {
	margin:				0;
	padding:			40px 10px;
	
	background-color:	transparent;
}

#cellSitemap ul,
#cellSitemap li {
	margin:				0;
	padding:			0;
	
	list-style:			none;
}

#cellSitemap .menu {
	display:			flex;
	justify-content:	space-around;
}

#cellSitemap .menu > li {
	margin:				0 10px;
	padding:			0;

	list-style:			none;
	
	flex:				1 0 10%
}

#cellSitemap .menu li:first-child {
	display:			none;	
}

#cellSitemap .menu li a,
#cellSitemap .menu li a:link,
#cellSitemap .menu li a:visited {
	display: 			block;
	
	line-height: 		110%;
	
	margin:				10px 0;
	
	color:				#FFFFFF;
}

#cellSitemap .menu li li a,
#cellSitemap .menu li li a:link,
#cellSitemap .menu li li a:visited {
	font-size:			90%;
	color:				#AAAAAA;
}

#cellSitemap .menu li a:active,
#cellSitemap .menu li a:hover {
	text-decoration:	underline;
}


.pagination  {
	margin:				40px 0;

	clear:				both;
	
	text-align: 		center;
}

.pagination  h2 {
	display:			none;
}

.pagination a,
.pagination a:link,
.pagination a:visited,
.pagination span {
	position:			relative;
	display:			inline-block;
	
	height:				40px;
	min-width:			40px;
	overflow: 			hidden;
	
	margin:				10px 10px 10px 0;
	padding:			0;

	line-height:		100%;
	text-align:			center;
	line-height:		40px;
	font-size:			20px;
	font-weight: 		600;	
/*	text-indent: 		-9999px; */
	color:				rgb(0,0,0) !important;
	text-decoration: 	none !important;

	border:				none !important;
	
	opacity:			0.75;
	
	background-color:	rgb(243,219,47);
}

.pagination a.prev {
	float:				left;
	opacity: 			1;
	
	text-align: 		left;
	text-indent: 		-9999px;
}

.pagination a.prev:before,
.pagination a.next:after {
	position:			absolute;
	top:				0;
	left:				0;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		42px;
	font-size:			27px;
	
	content:			"\f053";
	font-family:		FontAwesome;
}

.pagination a.next {
	float:				right;
	opacity: 			1;	
	
	text-align: 		left;
	text-indent: 		-9999px;
}

.pagination a.next:after {
	content:			"\f054";
}

.pagination a:active,
.pagination a:focus,
.pagination a:hover,
.pagination span.current {
	opacity:			1;
}

/*
.menu,
.menu .li {
	margin:				0;
	padding:			0;
	
	list-style:			none;
}
*/
.breaker {
	margin:				0;
	padding:			0;

	height:				0px;

	clear:				both;
	
	border-top:			1px solid transparent;
}

img.floatLeft,
img.alignleft {
	float:				left;

	margin:				0px 15px 10px 0px;
	padding:			8px 8px 8px 8px;	
	
	border:				1px solid #CCCCCC;
}

img.floatRight,
img.alignright {
	float:				right;

	margin:				0px 0px 10px 15px;
	padding:			8px 8px 8px 8px;	

	border:				1px solid #CCCCCC;	
}

.aligncenter img,
img.aligncenter {
	display:			block;
	
	margin:				0 auto 10px auto;
}

.wrapper iframe {
	width:				100% !important;
}

.more-link,
.readmore,
.tribe-events-widget-link,
.outlink {
	padding:			0;	
	text-align: 		right;
}

.tribe-events-widget-link a,
.tribe-events-widget-link a:link,
.tribe-events-widget-link a:visited,
.outlink a,
.outlink a:link,
.outlink a:visited,

.readmore a,
.readmore a:link,
.readmore a:visited {
	position:			relative;
	
	display:			inline-block;
	
	margin: 			0 0 0 auto;
	padding: 			0 30px 0 10px;
	
	height:				30px;
	
	line-height:		30px;	
	font-size:			14px;
	font-weight:		bold;
	color:				rgb(0,0,0);
	white-space:		nowrap;

	background-color:	rgb(243,219,47);
}

.readmore a:after,
.tribe-events-widget-link a:after,
.outlink a:after {
	display:			block;
	content:			'\f054';
	
	position:			absolute;
	right:				0;
	top:				0;
	
	width:				30px;
	height:				30px;
	
	font-weight: 		normal;
	text-indent: 		0;
	font-family:		FontAwesome;
	line-height: 		33px;
	text-align: 		center;
	font-size: 			22px;
	color:				rgb(0,0,0);
}


.tribe-events-widget-link a:hover,
.tribe-events-widget-link a:active,
.outlink a:hover,
.outlink a:active,

.readmore a:hover,
.readmore a:active {
	background-color:	#F7E774;
	text-decoration:	none;
}

.outlink a {
	text-align: 	center!important;
	width:			auto !important;
}

.tribe-list-widget,
.tribe-list-widget li {
	list-style:			none;
	margin:				0;
	padding:			0;
}

.tribe-list-widget li {
	margin:				0 0 20px 0;
}

#mc_embed_signup label,
#mc_embed_signup input,
#mc_embed_signup select,
#mc_embed_signup textarea {
	display:			inline-block;
	box-sizing:			border-box;
	
	margin:				0 0 2px 0;
	padding:			5px 15px;
	
	height:				40px;
	line-height:		30px;

	outline: 			none;
	border:				1px solid rgb(255,255,255);
	
	background-color:	rgb(255,255,255);
	
	zoom:				1;
}

#mc_embed_signup label {
	border:				none;
	background-color:	rgba(0,0,0,0.1);
}

#mc_embed_signup label,
#mc_embed_signup input[type='text'],
#mc_embed_signup input[type='email'],
#mc_embed_signup input[type='tel'],
#mc_embed_signup input[type='password'],
#mc_embed_signup select {
	width:				100%;
}

#mc_embed_signup textarea {
	width:				100%;
	height:				99px;
}

#mc_embed_signup input[type='submit'] {
	display:			block;
	
	width:				100%;
	
	margin:				0 auto 0 0;

	font-size:			120%;
	color:				rgb(0,0,0);
	font-weight:		700;
	background-color:	rgb(243,219,47);	
	
	cursor:				pointer;
	
	border:				none;
	
	float:				none;	
}

